.container{
    text-align: center;
    font-size: 16px;
    color: #484848;
    font-family: 'Arimo', sans-serif;
}

.table__wrapper{
    display: inline-block;
    box-sizing: border-box;
    background-color: #3A4965;
    padding: 22px 29px 32px 20px;
    margin: 0 auto;
}

.price, .line, .column{
    border: #DDDDDD 2px solid;
    padding: 15px;
    border-collapse: collapse;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto;
}

.line{
    background-color: #E3E3E3;
}

.line:nth-child(odd){
    background-color: #F2F2F2;
}

.line:first-child, .line:nth-child(2){
    background-color: #FAFAFA;
}

.column{
    padding: 15px 35px;
    height: 30px;
}

.first__item{
    width: 313px;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
}

.first__item:first-line{
    font-size: 18px;
}

.cost{
    display: inline-block;
    font-size: 60px;
    font-weight: bold;
}

.period{
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.period:first-line, .price__plan{
    font-size: 24px;
    font-weight: bold;
}

.price__plan, .price__button{
    color: white;
    padding: 23px 15px;
}

.second__plan{
    font-size: 30px;
}

.footer>td:first-child{
    background-color: #DDDDDD;
}

.price__button{
    width: 195px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 -9px 0 0 rgba(0, 0, 0, .1) inset;
    text-transform: uppercase;
    padding: 18px;
    margin: 15px 0;
    cursor: pointer;
}

.price__button:hover{
    color: yellow;
    box-shadow: 0 -50px 0 0 rgba(0, 0, 0, .2) inset;
}

.first__plan, .first__plan__button{
    background: #89C331;
}

.second__plan, .second__plan__button{
    background: #F04A56;
}

.third__plan, .third__plan__button{
    background: #20807C;
}

.contact__button{
    background-color: #484848;
}

